﻿.bottom .bottom_menu{margin-left:auto;margin-right:auto;line-height:70px;font-size:12px;color:#000;width:280px}
.bottom_menu a{color:#fff;margin-left:10px;margin-right:10px}

#home-educators-copy {
    margin-bottom:20px;
}

.home-h2 {
    padding:0;margin:0;
}


.barra_menu .menu_principal li #cuatro {
  border-color: transparent rgba(255, 255, 255, 0) transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}


.barra_menu .menu_principal li.active #cuatro {
  border-color: transparent white transparent transparent;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-delay: 1200;
  -o-transition-delay: 1200;
  -webkit-transition-delay: 1200;
  transition-delay: 1200;
  -moz-transition-duration: 2200;
  -o-transition-duration: 2200;
  -webkit-transition-duration: 2200;
  transition-duration: 2200;
}


.wrapper1 {
    margin:1rem;
}


.wrapper1 .sale_link_bold a,
.wrapper1 .sale_link a {
    color:#ccc;
}


.wrapper1 .sale_link_bold a:hover,
.wrapper1 .sale_link a:hover {
    color:#fff;
}



.pgl-copyrights {
  border-top: 1px solid #222;
  padding-top: 15px;
}


.pgl-copyrights a {
  color: #D8030B;
}


.pgl-copyrights a:hover, .pgl-copyrights a:focus {
  color: #666666;
}

div.wpcr3_review div.wpcr3_review_author { font-size:0.8em; font-style:italic; }
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}
.header__branding--left,.header__branding--right{vertical-align:top;}
.header__branding--right{text-align:right;}

.footer-sponsor {
  position: relative;
  margin: auto auto;
  height: 86px;
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.footer-sponsor.footer_sponsor_off {
  display: none;
}


.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	text-decoration: none;
	text-align: left;
	font-weight: normal;
}


#footer .col20 {
	flex: 1;
	overflow: hidden;
}


#footer .col20:first-of-type {
	background: #ffd600;
}


#footer .col20:last-of-type {
	background: #ffd600;
}


.slider-style6 .tt-mslide-title.c-h1 {
  padding: 0 8.333em;
}


.tt-mslide-title,
.tt-mslide-title a {
  color: #fff;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.no-caps {
	text-transform: none !important;
}


.nav-cart-inner {
  display: table-cell;
  vertical-align: middle;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-12{width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.section-header {
	text-align: center;
	padding-bottom: 75px;
}

.section-header h2, #focus .section-header h2 a, #team .section-header h2 a, #aboutus .section-header h2 a, #testimonials .section-header h2 a, #contact .section-header h2 a {
	padding-bottom: 10px;
	line-height: 40px;
	position: relative;
	display: inline-block;
	font-size: 45px;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 0;
}

.section-header .section-legend {
	font-size: 16px;
	margin-bottom: 0;
	color: #000;
	padding-top: 0;
}

.about-us .section-header .section-legend {
	color: #FFF;
}

.testimonial .section-header .section-legend {
	color: #FFF;
}

.contact-us .section-header .section-legend {
	color: #FFF;
}

    .section-header h2{
        font-size: 35px;
    }


.outer{
	max-width:1180px;
	width:100%;
	min-width:960px;
	margin:0 auto;
}

#header .outer{position:relative; min-height:220px;}

#footer #ftop .outer{position:relative;}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}
footer .footer-info{padding-top:23px}
footer .footer-info.dark-div{border-top:1px solid #3c3c3c}
footer .footer-info .link #menu-footer-menu{display:block;width:auto;list-style:none;margin:0;padding:0;text-align:right;font-size:0;line-height:0;margin-left:-15px;margin-right:-15px}
.cactus-box footer .footer-info .link #menu-footer-menu{padding-right:0}
footer .footer-info .link #menu-footer-menu li{display:inline-block;font-size:14px;line-height:1.8;vertical-align:top;padding-left:15px;padding-right:15px}
footer .footer-info .link #menu-footer-menu li a{color:#999;text-decoration:none;font-weight:700}
footer .footer-info .link #menu-footer-menu li a:hover{color:#fff}


.table-link-site td a{
	color: #d44950;
}
.newsletter-toggle{cursor:pointer;border:1px solid #fff;padding:8px 55px}
.newsletter-toggle:hover{background:#fff;color:#000}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}


			#site-title,
		#site-description {
			position: absolute;
			left: -9000px;
		}


.wbox-flip-container{width:200px;height:200px;-webkit-perspective:600px;perspective:600px;z-index:100}
.wbox-flip-container:hover .wbox-flip{-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
.wbox-flip-container:hover .flip-front{-webkit-transform:rotateY(180deg);transform:rotateY(180deg);visibility:hidden}
.wbox-flip-container:hover .flip-back{-webkit-transform:rotateY(0);transform:rotateY(0)}
.wbox-flip-container:hover .wbox-bubble:before{left:auto;right:-15px;-webkit-transform:rotate(192deg);-ms-transform:rotate(192deg);transform:rotate(192deg)}
.ccm-block-edit .wbox-flip-container{position:relative;top:0;right:0}

.abs{position:absolute;}


.frontpage .big-item-wrap .big-item-readmore{
	text-align:right;
}



.frontpage.theme2 .big-item-wrap .big-item-readmore a {
	float: right;
}
#top-menu li.mega-menu{position:inherit}
#top-menu li.mega-menu ul li{display:block!important;float:left!important;margin:0;padding:0!important}
#top-menu li.mega-menu ul li li{width:100%}
#top-menu li.mega-menu li ul{display:none;visibility:visible;opacity:1}
#top-menu li.mega-menu.et-hover li ul{display:block}
.et_vertical_nav #top-menu li.mega-menu{position:relative}
.et_vertical_nav #main-header #top-menu li.mega-menu ul{top:-32px;left:auto}
.et_vertical_nav #main-header #top-menu li.mega-menu ul ul{top:auto}
.fullwidth-menu-nav li.mega-menu{position:inherit}
.fullwidth-menu-nav li.mega-menu ul li{display:block!important;float:left!important;margin:0;padding:0!important}
.fullwidth-menu-nav li.mega-menu li ul{display:none;visibility:visible;opacity:1}
.fullwidth-menu-nav li.mega-menu.et-hover li ul{display:block}

div.socialicons{float:left;display:block;margin-right: 10px;line-height: 1;}
div.socialicons p{margin-bottom: 0px !important;margin-top: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}


.graphic-img-list .title {
	text-transform: uppercase;
	display: block;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 26px;
	line-height: 30px;
	color: #004663;
	margin: 0 0 15px;
}


.ico-info-list .title {
	text-transform: uppercase;
	letter-spacing: .55px;
	font-weight: 600;
	display: block;
	margin: 0 0 8px;
	font-size: 22px;
	line-height: 26px;
	color: #004563;
}


.blog-detail .title {
	float: left;
	max-width: 50%;
	font-size: 16px;
	line-height: 32px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0;
	color: #004663;
}


.seperator-list .title {
	text-transform: capitalize;
	width: calc(100% - 250px);
}

.blog-top .title a {
    color: #004663;
}

#top-links .sep,#top-mobile-menu .sep{background:url(data:image/gif;base64,R0lGODlhAgApANUAADV7wz56wkN8wzx+zB5gnUWAxkeAxSRrrT99xkOBzEKBzhpcmUGAzUB/zEJ9zStytEV+w0J8xUV9yiBnqTp9zDl8y0N+xEB+xwtalUR9zDR6wj97wy91vUB6wyJpqz97xD17xilwsjl/xyxztRxem0F9xUJ+xzF3vzZ8xCdusEN+zDN5wRhWjx9mqD1/zRlbmCh72zqAyEF8wiBinz2DyxdZlj6EzEB9zTuByUR9yjyCyhZUjRdVjhhTixlUjAAAACH5BAAAAAAALAAAAAACACkAAAZLwJhNZEPRADSNbqU74Ti4UeKhCDFSjYPLM5hQWpWZZJYj5EiZherlqN3crALPwovwSjzT7rJD7EA+Bj4QPQI9Mj0dPQE+Gz4fGDBBADs=) center top no-repeat;width:2px;}

#top-mobile-menu .button,#top-mobile-menu .sep{float:left;}

#top-mobile-menu .sep{width:0.4%;min-width:2px;height:41px;}

	.grid { width: 100%; margin: 0 0 10px; }
.fl-cta-inline .fl-cta-text,.fl-cta-inline .fl-cta-button {display: table-cell;vertical-align: middle;}
.fl-cta-inline .fl-cta-text {width: 70%;}
.fl-menu .fl-has-submenu:focus,.fl-menu .fl-has-submenu .sub-menu:focus,.fl-menu .fl-has-submenu-container:focus {outline: 0;}
.fl-menu .fl-has-submenu-container{ position: relative; }
.fl-menu .fl-has-submenu-container a{ padding-right: 38px; }
.fl-node-5c2e8e20a8f9f .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a{padding-right: 26px;}
.fl-node-5c2e59fb0be29 .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a{padding-right: 26px;}
.fl-node-5c2e8e6a9d339 .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a{padding-right: 26px;}
.fl-content-slider-navigation .fl-content-slider-svg-container{position: relative;width: 32px;height: 32px;}
.fl-node-5bc672bf35707 .fl-content-slider-svg-container {background-color: #f8f7f4;width: 40px;height: 40px;}
.highlighted-pages-panel .bordered-panel.gallery-bordered-panel{right:0;margin-right:8.33333%}

.content-home-3-text-play{font-size:0.6em;float:left;width:auto;background:#CD0000;color:#ffffff;padding:3px 10px;margin:0 0 5px 0;-moz-border-radius:5px;border-radius:5px}
.slick-events{margin-top:40px}

.floor-6 .mbb-story {
	BORDER-BOTTOM: 0px; BORDER-LEFT: #ccc 1px solid; WIDTH: 283px; FLOAT: left; HEIGHT: 287px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; 
}

.mbb-story table{ margin-top:25px;}

.mbb-story table td{ padding:12px;}

.floor-6 .mbb-story .box-title {
	BORDER-BOTTOM: 0px; BACKGROUND: #fff
}

.floor-6 .mbb-story .box-title A {
	BACKGROUND-POSITION: 0px -66px
}

.floor-6 .mbb-story .box-con {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

.floor-6 .mbb-story .h5 {
	FONT-FAMILY: "Arial"; FONT-SIZE: 14px; FONT-WEIGHT: bold
}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}

.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before {
    display: table;
    content: " "
}

.clearfix:after,
.container:after,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after {
    clear: both
}

.container,
#page {
    max-width: 1170px;
    min-width: 240px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    clear: both;
}



.single-product .container-color {
    margin-bottom: 40px;
}


.paging-navigation .page-numbers {
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: uppercase;
}


.paging-navigation .page-numbers.current {
	border-top: 5px solid #24890d;
}


.carousels {margin-left: -14px; height: 375px;}

footer.footer-main .footer-bottom-text a.email-id
{	color: #FFFFFF; font-size: 18px; line-height: 24px; margin-bottom: 12px; display: inline-block;
}

.cb-author.cb-byline-element,
.cb-category.cb-byline-element,
.article-footer .cb-tags {
	display:none;
}
.cb-sidebar-widget .cb-sidebar-widget-title, .cb-multi-widget .tabbernav .tabberactive, .cb-author-page .cb-author-details .cb-meta .cb-author-page-contact, .cb-about-page .cb-author-line .cb-author-details .cb-meta .cb-author-page-contact, .cb-page-header, .cb-404-header, .cb-cat-header, #cb-footer #cb-widgets .cb-footer-widget-title span, #wp-calendar caption, .cb-tabs ul .current, #bbpress-forums li.bbp-header, #buddypress #members-list .cb-member-list-box .item .item-title, #buddypress div.item-list-tabs ul li.selected, #buddypress div.item-list-tabs ul li.current, #buddypress .item-list-tabs ul li:hover, .woocommerce div.product .woocommerce-tabs ul.tabs li.active {
            border-bottom-color: #78aed5 ;
        }

	.overlay {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
		opacity: 0.7;
	}

	.panel-grid .overlay {
		z-index: -1;
	}

.mw-widget-event { display: block; overflow: hidden; clear: both; margin: 0 0 11px 0; padding: 0; background: none; }

.mw-widget-event .event-date-container { display: block; width: 40px; height: 40px; float: left; margin-top: 3px; padding: 4px; background: #fff; border: 1px solid #d6d6d6; }

.mw-widget-event .event-info-container { margin-left: 62px; display: block; }

.mw-widget-event .day-month, .mw-widget-event .day-week { display: block; text-align: center; color: #777777; }

.mw-widget-event .day-month { font-size: 21px; line-height: 22px; margin-bottom: 3px; font-weight: bold; }

.mw-widget-event .day-week { font-size: 11px; line-height: 13px; text-transform: uppercase; font-weight: bold; }

.mw-widget-event .event-time { display: block; font-size: 10px; color: #777777; text-transform: uppercase; }
.col-row-item .col-row-item-gray{color:#a0a0a0;font-size:.8em;font-weight:700;text-align:left}

#footer .news_mov{background-color:#F0F0E1; text-align:center; width:100%; padding:5px; color:#004000; font-size:12px;font-family: 'Lato', sans-serif; font-style:italic; font-weight:700;}

#footer .news_mov a{color:#004000; text-decoration:none;}

#footer .news_mov a:hover{text-decoration:underline;}
#wpex-mobile-menu-fixed-top .mobile-menu-toggle{display:block;text-decoration:none}
#wpex-mobile-menu-fixed-top .mobile-menu-toggle .ticon{margin-right:10px}
#wpex-mobile-menu-navbar .mobile-menu-toggle{display:block;color:#fff;height:50px;line-height:50px;font-size:1.077em}
#wpex-mobile-menu-navbar .mobile-menu-toggle:hover{text-decoration:none}
#wpex-mobile-menu-navbar .mobile-menu-toggle .ticon{margin-right:.769em}



.home-widgets .widget-wrapper {
	min-height:218px;
	padding-bottom: 0;
	margin-bottom: 0;
}
.widget-wrapper{margin:0 0 20px;padding:20px;border:1px solid #e5e5e5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#f9f9f9}
.widget-wrapper input[type=email],.widget-wrapper input[type=password],.widget-wrapper input[type=text],.widget-wrapper select{width:75%}
#container:after,#container:before,.clearfix:after,.clearfix:before,.widget-wrapper:after,.widget-wrapper:before{display:table;content:" "}
#container:after,.clearfix:after,.widget-wrapper:after{clear:both}
.ie7 #container,.ie7 .clearfix,.ie7 .widget-wrapper{zoom:1}

.post-meta .date {
  margin: 0 0 26px;
  font-size: 14px;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.43;
  letter-spacing: 0.2px;
  text-align: left;
  color: #53677f;
}

.post-meta .date i {
  display: inline-block;
  vertical-align: middle;
  margin: 0 10px 0 0;
  color: #afb0d8;
  font-size: 16px;
}

.post-meta .date span {
  display: inline-block;
  vertical-align: middle;
  color: #53677f;
}


.blog-content .post-content .date { margin: 0 0 41px;}


.page-small .post-meta .date span,
.page-small .post-meta .date {color: rgb(83, 103, 127, 0.5);}


.tm-spacer {
  clear: both;
}


.divsubnavhpul {margin:8px 10px 0 0;}

.botonesredessociales img{
    margin: 0px 8px 0px 8px;
}


.top-navigation-left-text {
  padding: 0 !important;
  margin: 0 !important;
}


.top-navigation-left-text h6 {
  padding: 14px 0 0 0;
  margin: 0 0 0 4.8vw;
}
.et-db #et-boc .et_pb_pricing_table .et_pb_button_wrapper{padding-left:30px;padding-right:30px}
.collapsed-menu__wrap__nav-container__list__categories-images__news,.collapsed-menu__wrap__nav-container__list__categories-images__lust,.collapsed-menu__wrap__nav-container__list__categories-images__fads,.collapsed-menu__wrap__nav-container__list__categories-images__looks,.collapsed-menu__wrap__nav-container__list__categories-images__IRL,.collapsed-menu__wrap__nav-container__list__categories-images__pop{opacity:0;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:translateX(40px);transform:translateX(40px);z-index:4;position:absolute}

		
		#horiz_m #logo {
			display: inline-block;
			position: static;
			width: auto;
			margin:15px 0 0 10px !important;
		}

		
		#horiz_m #logo  img{ 
			max-width:440px !important;
		}

		
		#horiz_m #logo img {width:532; height:91;}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}



.site-footer-wrap {
	margin: 14px 20px 0;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.vc_row,.wpb_row,.wpb_column,.vc_column-inner,.wpb_content_element,.vcex-module{border-color:transparent;border-style:solid}



 .wrapper { width:100%; margin:0px; padding:0px; background:#003950;}
.tve_flt .tve_ts4 .tve_ts_t,.tve_flt .tve_ts9 .tve_ts_t{float:left;width:83%}
.thrv_columns .tve_flt .tve_ts4 .tve_ts_t,.thrv_columns .tve_flt .tve_ts9 .tve_ts_t{width:70%}
.tve_flt .tve_ts9 .tve_ts_t,.tve_flt .tve_ts4 .tve_ts_t{display:table-footer-group}
.tve_flt .tve_ts9 .tve_ts_o,.tve_flt .tve_ts9 .tve_ts_t,.tve_flt .tve_ts4 .tve_ts_o,.tve_flt .tve_ts4 .tve_ts_t{float:none}


.rklm {
    margin-bottom: 30px;
    overflow: hidden;
}
#site-logo-inner{display:table-cell;vertical-align:middle}
.anim-shrink-header #site-header-sticky-wrapper,.anim-shrink-header #site-header,.anim-shrink-header #site-header-inner,.anim-shrink-header .navbar-style-five,.anim-shrink-header .navbar-style-five #site-navigation,.anim-shrink-header #site-logo,.anim-shrink-header #site-logo-inner,.anim-shrink-header #site-logo a,.anim-shrink-header #site-logo img{transition:all 0.3s linear}
body.wpex-has-vertical-header #site-logo-inner{display:block}
.col:after,.clr:after,.wpex-clr:after,.group:after,dl:after,.vc-empty-shortcode-element:after,ul.page-numbers:after,#comments .comment-body:after,.vcex-clr:after,.wpex-slider .sp-nc-thumbnail-container:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.clr-margin,.count-1,.col-1,.products .col.first{clear:both;margin-left:0}
#tertiary-content #region-lower #aavso-email,#tertiary-content #region-lower #aavso-phone,#tertiary-content #region-lower #aavso-address{margin-left:30px;}
.search-buckets .tile-return__container:hover .tile-return__link a{color:#efedf1;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.search-buckets .tile-return__link a{color:#c8a7ff;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.tile-return__link{margin-bottom:10px}
.tile-return__link a{font-weight:600}
.tile-return__link a:hover{text-decoration:underline}

.btn .fa-chevron-right { margin-left: 0.2em; }

.list-fa-icons li .fa {
	position: absolute;
	left: 0px;
	top: 5px;
	width: 20px;
	text-align: center;
}

.list-fa-icons li .fa-check { color: #0C0; }

.list-fa-icons li .fa-times { color: #B44; }


.blocks-item-description {
  font-weight: 300;
  margin: 0;
}


.blocks-item-description:not(:empty) {
  margin-top: 10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.row{margin-right:-15px;margin-left:-15px}
.buckets .bucket .wrap{cursor:pointer;overflow:hidden;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}
.buckets .bucket .wrap,.buckets .bucket:hover .hint{background-color:#66c9d5}
#latest .buckets .bucket.resources .txt,#latest .buckets .bucket.resources .wrap{background-color:#66c9d5}
#latest .buckets .bucket.advocate .txt,#latest .buckets .bucket.advocate .wrap{background-color:#bcd530}
#l-header.is-active #header-logo a img,#l-header.is-active #header-logo a img.is-fixed.is-pc{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-sp{display:block}
#l-header #header-logo a .logoText,#l-header #header-logo a img.is-fixed{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-pc{display:block}
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}


.chart {
    float: left;
    margin: 10px;
}

.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
}

.angular .chart {
  margin-top: 0;
}


.group--padding-x {
  padding-left: 1.33333em;
  padding-right: 1.33333em;
}

    
    .row .col {
        float: none;
        width: 100%;
        padding: 0 0 20px;
    }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;float:left}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}


.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
	float: left;
	width: 50%;
}


.nav-previous {
	padding-right: 1.25rem;
}


.spinner7 .circ3 {
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s; }



.bg_light_gray {
background-color:whitesmoke;
}

.site-info {clear:both; text-align:center; padding:10px 0;}

.latestflex{ border:#dbdbdb 1px solid;}


#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}


#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
}


#header-text {
	float: left;
	padding: 10px 20px 0 0;
}


.spacious-header-style-two #header-text-nav-wrap {
	padding-top: 0;
	padding-bottom: 0;
}


.spacious-header-style-two #header-text-nav-container {
	border-bottom: none transparent;
}

	.better-responsive-menu #header-text {
		margin: 13px 0 0;
		float: left;
		text-align: left;
	}

	.better-responsive-menu #header-text-nav-wrap {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-wrap #header-right-section .widget {
		padding: 0;
	}

	.better-responsive-menu #header-text-nav-container {
		position: relative;
		margin-bottom: 15px;
		border: none;
	}


html.special .header__soc-icon { font-size: 1.3913rem; color: #000; }


html.special.black-bg .header__soc-icon { color: #fff; }


html.special.blue-bg .header__soc-icon { color: #195183; }


.top-nav {
  float: right;
}

  #menu, .top-nav, #menu .primary-menu, #logo {
    float: left;
    width: 100%;
  }


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }


  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%; }
 



h2.homeheader { color: #fff; text-align: center; font-family: Roboto; font-size: 40px!important; text-shadow: 1px 1px 2px #333; }

.head-table {
	display: table;
	width: 100%;
}

.portfolio-grid.col3 .items-wrapper,
.portfolio-grid.col4 .items-wrapper {
  margin-bottom: -15px;
  margin-right: -15px;
}

.portfolio-grid.detailed .items-wrapper {
  margin-bottom: -40px;
}


.homepage-featured-widget { margin-left: 225px; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
